<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Roshalde</title>
  <id>urn:book:1a50f919-eebe-4aa9-98ab-1e2b9b485b4d</id>
  <updated>2019-07-20T06:14:16Z</updated>
  <link href="./book_3165.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Roshalde" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../authors_1/authors_1662_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Hermann Hesse" />
  <link href="../../Hermann%20Hesse/Roshalde%20%283165%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Hermann%20Hesse/Roshalde%20%283165%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Hermann%20Hesse/Roshalde%20%283165%29/Roshalde%20-%20Hermann%20Hesse.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="186 KB" />
  <author>
    <name>Hermann Hesse</name>
    <uri>../authors_1/authors_1662_Page_1.xml</uri>
  </author>
  <published>2015-11-03T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Roman Roshalde ulazi u red Heseovih dela posvećenih
    umetnicima! Roshalde je imanje na kojem umetnik doživljava
    katarzu u traganju za sobom. Raspet između dubokih veza
    prema najlađem sinu, pokidanih odnosa sa suprugom i
    izdajniček strasti da žrtvovanjem porodičnog
    života i njegovih egzistencijalnih i emocionalnih darova
    dospe do slobode u usamljenosti koja će u omogućiti
    otkrivanje i razumevanje jednog dublejg životnog smisla
    kroz umetnost. Roman je dramatsko lirska ispovest o putevima ka
    utopiji kroz žrtvu, o nemogućnosti da se istovremeno
    može pripadati dvama svetovima, o životu kao
    odricanju i pomirenju kao jedinstvenom i bolnom dobitku. Heseov
    karakterističan stil sav u traganju za onim najdubljim
    titrajima života, za njegovom kosmičkom
    tajanstvewnošu koju evocira impresionističkim
    likovima prirode i nepretencioznom
    filozofičnošću pripovedanja, daje ovom
    štivu posebnu čar koja čitaoca uvodi u
    čudesnu optiku večnih pitanja o značenjima
    slobode izbora i odricanja.</p>
  </content>
  <link href="../authors_1/authors_1662_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Hermann Hesse" />
  <link href="http://www.goodreads.com/book/title/Roshalde" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Roshalde" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Roshalde%20Hermann%20Hesse" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Roshalde&amp;field-author=Hermann%20Hesse" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Hermann%20Hesse" type="text/html" rel="related" title="Hermann Hesse on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Hermann%20Hesse" type="text/html" rel="related" title="Hermann Hesse on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HesseHermann" type="text/html" rel="related" title="Hermann Hesse on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Hermann%20Hesse" type="text/html" rel="related" title="Hermann Hesse on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Hermann%20Hesse" type="text/html" rel="related" title="Hermann Hesse on ISFDB" target="_blank" />
</entry>
